cryptsetup and BBB/sudo apt upgrade

53 views
Skip to first unread message

Mala Dies

unread,
Dec 24, 2018, 9:03:29 PM12/24/18
to BeagleBoard
Hello,

WARNING: Setting CRYPTSETUP in /etc/initramfs-tools/initramfs.conf is deprecated and will stop working in the future. Use /etc/cryptsetup-initramfs/conf-hook instead.
cryptsetup: WARNING: failed to detect canonical device of /dev/mmcblk1p1
cryptsetup: WARNING: could not determine root device from /etc/fstab


These are my warning messages when I update and then upgrade.

...

Should I be worried or are there ongoing works going on now?

Seth


thusha...@gmail.com

unread,
Mar 10, 2019, 8:23:04 PM3/10/19
to BeagleBoard
I too have the same problem

Robert Nelson

unread,
Mar 10, 2019, 9:31:26 PM3/10/19
to Beagle Board, thusha...@gmail.com
What "problem" are you having with these "warnings"?
--
Robert Nelson
https://rcn-ee.com/

Mala Dies

unread,
Jan 8, 2020, 1:04:53 PM1/8/20
to BeagleBoard
Hello,

I just thought these warnings were something that people should be aware of now. Currently, I am not having any issues w/ this warning.

Seth

Robert Nelson

unread,
Jan 9, 2020, 11:53:09 AM1/9/20
to Beagle Board, Mala Dies
I patched this "warning" back in March of 2019, it didn't serve any
useful purpose for any users.

Regards,
> --
> For more options, visit http://beagleboard.org/discuss
> ---
> You received this message because you are subscribed to the Google Groups "BeagleBoard" group.
> To unsubscribe from this group and stop receiving emails from it, send an email to beagleboard...@googlegroups.com.
> To view this discussion on the web visit https://groups.google.com/d/msgid/beagleboard/46158103-03b3-4200-bb95-2e0d0f4587c2%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages